#FROM ubuntu:21.04
#RUN apt-get update && ap-get install build-essential
FROM alpine/git
RUN apk add --update alpine-sdk

RUN mkdir -p /project
WORKDIR /project
RUN git clone https://git.xai-corp.net/richard/abcmidi.git /project

RUN make all install

WORKDIR /

COPY entrypoint.sh /entrypoint.sh
ENTRYPOINT ["/entrypoint.sh"]
